## node-gyp-build 4.2.3

=== debian/changelog ===
node-gyp-build (4.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #977472)

 -- Xavier Guimard <yadd@debian.org>  Tue, 15 Dec 2020 13:47:11 +0100
