=== debian/control ===
Source: node-gyp-build
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Homepage: https://github.com/prebuild/node-gyp-build
Vcs-Git: https://salsa.debian.org/js-team/node-gyp-build.git
Vcs-Browser: https://salsa.debian.org/js-team/node-gyp-build
Rules-Requires-Root: no

Package: node-gyp-build
Architecture: all
Depends: ${misc:Depends}
 , nodejs (>= 6)
Provides: node-node-gyp-build (= ${binary:Version})
Description: Node.js build tool and bindings loader that supports prebuilds
 node-gyp-build works similar to "node-gyp build"  except that it will check
 if a build or rebuild is present before rebuilding your project.
 .
 It's main intended use is as an npm install script and bindings loader for
 native modules that bundle prebuilds using prebuildify.
