=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gyp-build-$1.tar.gz/ \
 https://github.com/prebuild/node-gyp-build/releases .*/archive/v?([\d\.]+).tar.gz
